org.apache.cassandra.cql3

## Interface CQL3Row.Builder

- Enclosing interface:
    CQL3Row

      public static interface CQL3Row.Builder

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `CQL3Row.RowIterator` | `group(java.util.Iterator<Cell> cells)`

- - ### Method Detail

    - #### group

          CQL3Row.RowIterator group(java.util.Iterator<Cell> cells)

Copyright © 2018 The Apache Software Foundation